insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('9755800672384', '792326', '42618', 134616987.82, 'FAEIGOR', 'DOP', 'SGP', 'GPTEC', 'COORD2', '7/22/2019 00:00:00', '8/1/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('1440693261669', '322984', '77924', 811167251.92, 'USERNN3', 'DOP', 'SPOACVIS', 'GAD', 'COORD2', '7/3/2019 00:00:00', '5/15/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('4945335620000', '537944', '14377', 126513669.1, 'USERNN1', 'DOP', 'SUPTEB', 'GER3', 'COORD1', '11/25/2020 00:00:00 00:00:00', '6/16/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('1195541422226', '405895', '41051', 752329481.73, 'USERNN1', 'DOP', 'SUPTEB', 'GER3', 'COORD4', '4/3/2019 00:00:00', '11/20/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('1400872495156', '889905', '81410', 752708205.44, 'USERNN3', 'DACC', 'SSOF', 'GER2', 'COORD5', '6/16/2018 00:00:00', '6/16/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('4855653549358', '233738', '20796', 266273894.52, 'USERNN2', 'DOP', null, 'GPTEC', 'COORD5', '12/1/2020 00:00:00', '4/12/2021 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6154889736241', '340614', '13006', 367003444.43, 'USERNN1', 'DOP', 'SSOF', 'GAD', 'COORD2', '12/25/2018 00:00:00', '12/21/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2064807855301', '281886', '66854', 281551463.38, 'USERNN1', 'DACC', 'SPOACVIS', 'GER2', 'COORD5', '6/4/2020 00:00:00', '10/16/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('3441708725637', '737654', '57262', 585789174.35, 'FAEIGOR', 'DOP', 'SUPTEB', 'GER2', 'COORD3', '8/17/2020 00:00:00', '7/18/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2867289842919','157123','68983', 772195826.32, 'USERNN1', 'DOP', 'SSOF', 'GER3', 'COORD2', '1/19/2019 00:00:00', '4/24/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2997619196263','498935','92742', 617783584.86, 'FAEIGOR', 'DACC', 'SSOF', 'GER4', 'COORD5', '4/5/2020 00:00:00', '7/12/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('3873605915361','145964','82737', 201243424.75, 'USERNN3', 'DOP', 'SSOF', 'GER1', 'COORD1', '2/6/2019 00:00:00', '10/6/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('7152556753796','208906','72831', 528667883.54, 'USERNN3', 'DOP', 'SSOF', 'GER3', 'COORD4', '5/2/2019 00:00:00', '10/3/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6006442954050','333365','30869', 145640389.7, 'USERNN1', 'DOP', 'SUPTEC', 'GER3', 'COORD5', '9/29/2018 00:00:00', '11/10/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('4935167431032','350810','36418', 167482567.57, 'USERNN1', 'DOP', 'SUPTEB', 'GER2', null, '9/27/2018 00:00:00', '5/12/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('9088104813875','694394','11310', 730607088.59, 'USERNN2', 'DACC', 'SPOACVIS', 'GER3', 'COORD5', '10/17/2020 00:00:00', '4/24/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('5433658247831','725055','45684', 621320820.88, 'USERNN1', 'DACC', 'SSOF', 'GER2', 'COORD5', '11/18/2018 00:00:00', '5/18/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('4501721541501','430076','26166', 282017567.8, 'USERNN2', 'DOP', 'SGP', 'GER2', 'COORD3', '12/5/2020 00:00:00', '6/30/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6144955352375','112118','98029', 474687549.28, 'USERNN2', 'DACC', 'SUPTEA', 'GAD', 'COORD3', '12/23/2020 00:00:00', '6/22/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('4818116829711','207926','72310', 588643657.6, 'USERNN1', 'DACC', null, 'GER2', 'COORD2', '9/1/2020 00:00:00', '12/18/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2734055462536','216023','31127', 423511659.07, 'USERNN1', 'DOP', 'SGP', 'GPTEC', 'COORD2', '7/25/2018 00:00:00', '7/8/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('4637257627955','786796','76421', 746865432.5, 'USERNN1', 'DACC', 'SUPTEA', 'GER2', 'COORD5', '10/20/2020 00:00:00', '3/21/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6367782081281','453684','71574', 834826799.78, 'USERNN1', 'DOP', 'SUPTEB', 'GER2', 'COORD5', '7/20/2019 00:00:00', '11/28/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6206109062824','227120','40060', 127241138.78, 'FAEIGOR', 'DACC', 'SGP', 'GER4', 'COORD2', '7/7/2018 00:00:00', '9/17/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6982428890090','359332','23139', 176577668.15, 'USERNN3', 'DACC', 'SPOACVIS', 'GER2', null, '1/13/2019 00:00:00', '9/20/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2036172519034','716364','14994', 900192333.01, 'USERNN3', 'DACC', 'SUPTEC', 'GAD', 'COORD1', '5/28/2019 00:00:00', '1/6/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('9288451063427','978929','61387', 391199760.54, 'USERNN1', 'DOP', 'SPOACVIS', 'GPTEC', null, '2/17/2019 00:00:00', '9/1/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6494011458949','127653','80640', 412216147.69, 'USERNN1', 'DOP', 'SUPTEC', 'GER4', 'COORD3', '9/26/2020 00:00:00', '12/19/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('5422202128952','499386','83003', 789649820.72, 'USERNN3', 'DACC', 'SUPTEA', 'GER1', 'COORD2', '1/5/2020 00:00:00', '9/6/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2997410715349','471261','71832', 463231261.82, 'USERNN3', 'DACC', 'SSOF', 'GER2', 'COORD1', '9/16/2019 00:00:00', '5/23/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('4191077450369','674225','95243', 866434079.37, 'USERNN1', 'DOP', 'SUPTEA', 'GER2', 'COORD5', '2/19/2020 00:00:00', '12/2/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('5018380052215','568302','16862', 981889915.88, 'FAEIGOR', 'DACC', 'SUPTEC', 'GAD', 'COORD5', '2/24/2020 00:00:00', '11/18/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('3092425914298','289407','54814', 91692791.69, 'FAEIGOR', 'DOP', 'SPOACVIS', 'GER4', 'COORD5', '7/28/2018 00:00:00', '6/6/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('8947468459545','708986','30891', 170590691.47, 'USERNN3', 'DOP', 'SSOF', 'GER4', 'COORD1', '8/23/2019 00:00:00', '10/3/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('8305339775899','738693','37553', 283792953.25, 'USERNN1', 'DACC', 'SPOACVIS', 'GER4', 'COORD3', '9/19/2020 00:00:00', '4/6/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('9085302227677','648473','31366', 891372332.9, 'USERNN3', 'DACC', 'SPOACVIS', 'GER3', 'COORD2', '2/3/2021 00:00:00', '11/5/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6157296917329','744713','52870', 367395653.15, 'USERNN1', 'DACC', 'SUPTEB', 'GER4', 'COORD5', '5/29/2018 00:00:00', '4/20/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('3675436479263','848201','99506', 573172611.3, 'USERNN2', 'DACC', 'SPOACVIS', 'GER3', 'COORD4', '12/26/2018 00:00:00', '12/24/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('4768220986746','858423','71726', 134884988.31, 'USERNN3', 'DACC', 'SUPTEB', 'GPTEC', 'COORD4', '12/19/2020 00:00:00', '12/2/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('8947161742214','957225','39136', 869202047.55, 'USERNN1', 'DOP', 'SUPTEA', 'GER3', null, '9/13/2019 00:00:00', '3/8/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('1794865427265','878238','86414', 236312426.94, 'USERNN2', 'DOP', 'SGP', 'GER4', 'COORD3', '10/10/2018 00:00:00', '12/15/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('3464824133551','903476','52330', 433332587.14, 'USERNN1', 'DOP', 'SGP', 'GPTEC', 'COORD5', '1/20/2019 00:00:00', '10/18/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('4247913135631','810656','33055', 719436684.79, 'USERNN3', 'DACC', 'SUPTEB', 'GAD', 'COORD3', '3/14/2021 00:00:00', '9/22/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('3653738737461','759176','68970', 521122197.7, 'FAEIGOR', 'DOP', 'SUPTEB', 'GER2', 'COORD1', '6/5/2020 00:00:00', '4/11/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2935788028752','946220','86255', 948797509.53, 'USERNN3', null, 'SSOF', 'GER1', 'COORD4', '9/11/2019 00:00:00', '8/16/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('8682270189873','473131','16588', 868239132.72, 'USERNN3', 'DACC', 'SGP', 'GER3', 'COORD5', '2/9/2020 00:00:00', '5/13/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('7430604868885','978157','36783', 280560062.49, 'FAEIGOR', 'DOP', 'SSOF', 'GER2', 'COORD3', '1/27/2021 00:00:00', '11/5/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('7785843927504','165785','31185', 488211509.78, 'USERNN1', 'DACC', null, 'GER3', 'COORD2', '5/4/2019 00:00:00', '10/7/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2543611984536','490183','94007', 108365017.36, 'FAEIGOR', 'DACC', 'SUPTEC', 'GER4', 'COORD2', '4/17/2020 00:00:00', '10/16/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('9692319842346','766744','92671', 771031703.13, 'USERNN2', 'DOP', 'SUPTEC', 'GER4', 'COORD4', '9/25/2019 00:00:00', '11/23/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2547855328751','893452','49915', 910768945.46, 'FAEIGOR', 'DOP', 'SGP', 'GAD', 'COORD4', '6/6/2019 00:00:00', '2/9/2021 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('7357728787268','951492','74659', 469694.69, 'USERNN1', 'DOP', 'SUPTEA', 'GER4', 'COORD1', '1/3/2020 00:00:00', '9/3/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('4680697251835','883853','25910', 315650952.61, 'USERNN1', 'DACC', 'SSOF', 'GPTEC', 'COORD2', '1/10/2019 00:00:00', '3/6/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('5337518246334','962246','96062', 122875237.91, 'FAEIGOR', null, 'SUPTEC', 'GPTEC', 'COORD5', '4/19/2021 00:00:00', '3/18/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('9903900568672','904890','54126', 710186954.16, 'USERNN2', 'DOP', 'SSOF', 'GER3', 'COORD1', '12/8/2019 00:00:00', '7/14/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('7661862320245','871698','96416', 740027928.7, 'USERNN1', 'DOP', 'SUPTEC', 'GER4', 'COORD3', '2/24/2020 00:00:00', '9/16/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('5523977758500','253227','28962', 302567594.94, 'FAEIGOR', 'DOP', 'SUPTEB', 'GAD', 'COORD2', '4/9/2019 00:00:00', '5/7/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('9906875509822','758220','68932', 853909138.34, 'USERNN2', 'DACC', 'SUPTEA', 'GAD', 'COORD2', '5/1/2019 00:00:00', '5/26/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2849340823724','880499','32403', 223239717.32, 'FAEIGOR', 'DOP', 'SPOACVIS', 'GER2', 'COORD3', '7/24/2019 00:00:00', '8/6/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('5821922567455','791958','44575', 956928321.24, 'USERNN2', 'DACC', 'SUPTEA', 'GER1', 'COORD2', '12/15/2019 00:00:00', '3/29/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('9020106917484','729347','69855', 472053988.18, 'USERNN3', 'DOP', 'SUPTEB', 'GER4', 'COORD5', '1/31/2021 00:00:00', '12/20/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('9215126762429','650117','71544', 849500480.77, 'USERNN3', 'DACC', 'SUPTEC', 'GPTEC', 'COORD5', '5/29/2019 00:00:00', '10/27/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('1324364188587','520002','18242', 823023365.91, 'USERNN1', 'DACC', 'SUPTEB', 'GER4', 'COORD5', '10/30/2018 00:00:00', '1/5/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('8142977371769','608686','12214', 944037121.46, 'USERNN3', 'DOP', 'SUPTEA', 'GER3', 'COORD4', '4/21/2019 00:00:00', '5/29/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2430694338359','153878','51251', 593873048.01, 'USERNN2', 'DACC', 'SPOACVIS', 'GER4', 'COORD3', '3/10/2020 00:00:00', '8/25/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('3165931398809','204025','85726', 198803225.13, 'USERNN1', 'DOP', 'SUPTEC', 'GAD', 'COORD2', '4/3/2020 00:00:00', '7/3/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('7040219971926','396098','86124', 115726698.0, 'USERNN3', 'DOP', 'SPOACVIS', 'GER2', 'COORD2', '4/28/2020 00:00:00', '10/20/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('7491573163579','278710','95833', 797553113.67, 'USERNN1', 'DOP', 'SUPTEC', 'GER2', 'COORD1', '9/15/2019 00:00:00', '9/19/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('4556929694874','889128','14865', 115490114.94, 'USERNN2', 'DACC', 'SUPTEC', 'GER2', 'COORD3', '10/20/2018 00:00:00', '11/27/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('3690230090844','400609','35181', 638255625.71, 'USERNN3', 'DOP', 'SUPTEC', 'GER4', 'COORD1', '1/24/2020 00:00:00', '4/2/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('5439936119379','613458','77087', 271847057.37, 'USERNN3', 'DACC', 'SPOACVIS', 'GER3', 'COORD4', '4/25/2018 00:00:00', '1/30/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('7907413507084','446908','80628', 285666251.35, 'USERNN1', 'DOP', 'SUPTEB', 'GPTEC', 'COORD3', '5/5/2020 00:00:00', '4/6/2021 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('7326400504205','418542','20144', 980414696.61, 'USERNN1', 'DOP', 'SSOF', 'GER2', 'COORD4', '9/16/2019 00:00:00', '12/13/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6807373217423','440353','78511', 195833939.64, 'USERNN3', 'DOP', 'SPOACVIS', 'GER1', 'COORD3', '7/8/2020 00:00:00', '10/12/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('3199517076753','450634','94926', 196541654.9, 'USERNN2', 'DOP', null, 'GER3', 'COORD1', '2/8/2019 00:00:00', '4/15/2021 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6263220109408','715157','18117', 911234511.18, 'FAEIGOR', 'DACC', 'SSOF', 'GER4', 'COORD2', '6/29/2018 00:00:00', '4/4/2021 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('5773034280284','427976','90416', 985047581.12, 'USERNN2', 'DOP', 'SUPTEB', 'GAD', 'COORD3', '1/9/2020 00:00:00', '8/20/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2231905070823','339764','22690', 81244383.19, 'USERNN1', 'DOP', 'SUPTEB', 'GAD', 'COORD4', '10/15/2019 00:00:00', '5/25/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2792971045509','497666','73027', 401330797.53, 'USERNN1', 'DOP', 'SSOF', 'GER1', 'COORD2', '8/15/2020 00:00:00', '5/7/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6489279361965','367480','11735', 420830594.87, 'USERNN3', 'DACC', 'SUPTEA', 'GER4', 'COORD3', '1/8/2020 00:00:00', '5/31/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2810582762626','269566','68794', 733389884.88, 'USERNN2', null, 'SUPTEC', 'GER2', 'COORD1', '9/6/2019 00:00:00', '7/11/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('2084507587184','501553','86238', 39419207.38, 'USERNN3', 'DACC', 'SSOF', 'GER2', 'COORD3', '4/4/2020 00:00:00', '12/9/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('9135595765053','683790','28988', 681753310.46, 'FAEIGOR', 'DOP', 'SUPTEA', 'GER2', 'COORD1', '12/28/2020 00:00:00', '5/11/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6029483305505','321660','82301', 130535558.72, 'FAEIGOR', 'DACC', 'SUPTEB', 'GER4', 'COORD3', '3/16/2020 00:00:00', '1/1/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('7002198613010','290201','53138', 441400354.44, 'USERNN3', 'DOP', 'SSOF', 'GPTEC', 'COORD2', '3/20/2019 00:00:00', '3/24/2021 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('5283193953418','467877','49090', 911462588.37, 'USERNN1', 'DOP', 'SUPTEA', 'GER3', 'COORD1', '12/28/2020 00:00:00', '2/7/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('1543293511620','569107','80831', 259674165.85, 'USERNN2', 'DOP', 'SSOF', 'GER2', 'COORD5', '7/10/2018 00:00:00', '5/27/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('1950944549767','534360','17678', 705062028.67, 'USERNN3', 'DOP', null, 'GER1', 'COORD2', '10/8/2020 00:00:00', '5/2/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('7815417111306','833337','74906', 991553649.35, 'USERNN2', 'DOP', 'SUPTEB', 'GPTEC', null, '5/16/2019 00:00:00', '11/9/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6969157812153','531581','85893', 631100743.65, 'USERNN1', 'DOP', 'SSOF', 'GER4', null, '3/12/2020 00:00:00', '3/8/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('5591607648570','375297','18538', 575260683.12, 'USERNN3', 'DOP', 'SGP', 'GER3', 'COORD2', '9/11/2018 00:00:00', '8/28/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('1767419807743','943741','48357', 991144060.96, 'USERNN1', 'DACC', 'SUPTEA', 'GER3', 'COORD1', '10/1/2019 00:00:00', '4/29/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('8121500781128','993010','22415', 678622088.89, 'USERNN2', 'DACC', 'SUPTEA', 'GER1', 'COORD4', '12/1/2019 00:00:00', '1/21/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('8751508809819','257262','29957', 287529295.1, 'FAEIGOR', 'DOP', 'SUPTEA', 'GAD', 'COORD1', '11/16/2018 00:00:00', '11/9/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('4966982812045','166048','57893', 468077570.59, 'USERNN1', 'DOP', 'SUPTEB', 'GER3', 'COORD3', '4/28/2020 00:00:00', '8/22/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('7696330668287','579139','55863', 585175811.01, 'USERNN1', 'DOP', 'SPOACVIS', 'GAD', 'COORD3', '6/16/2018 00:00:00', '7/3/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('6445891041025','748064','49295', 793517286.88, 'FAEIGOR', 'DACC', 'SGP', 'GER3', 'COORD5', '8/25/2019 00:00:00', '4/23/2019 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('8818299544711','370543','89710', 588984617.8, 'FAEIGOR', 'DACC', 'SUPTEB', 'GAD', 'COORD3', '9/27/2018 00:00:00', '5/30/2018 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('5259521964864','563264','56424', 652761750.83, 'USERNN3', 'DOP', 'SPOACVIS', 'GAD', 'COORD3', '9/9/2018 00:00:00', '9/5/2020 00:00:00');
insert into HistoricaLancamentos (Conta, Empresa, Orgao, Valor, Usuario, Diretoria, Superintendencia, Gerencia, Coordenacao, DataContabil, DataEmissao) values ('5281360125043','458422','89663', 391764903.46, 'FAEIGOR', 'DACC', 'SUPTEA', 'GER2', 'COORD1', '7/9/2020 00:00:00', '4/25/2020 00:00:00');
